/* CSS Document */

.nav {
    margin-left: 0;
    margin-bottom: 18px;
    list-style: none;
}
.nav > li > a {
    display: block;
}
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    /*background-color: #eee;*/
}
.nav > li > a > img {
    max-width: none;
}
.nav > .pull-right {
    float: right;
}
.nav-header {
    display: block;
    padding: 3px 15px;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    color: #999;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    text-transform: uppercase;
}
.nav li + .nav-header {
    margin-top: 9px;
}
.nav-list {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0;
}
.nav-list > li > a,
.nav-list .nav-header {
    margin-left: -15px;
    margin-right: -15px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
.nav-list > li > a {
    padding: 3px 15px;
}
.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    background-color: #009534;
}
.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
    margin-right: 2px;
}
.nav-list .divider {
    *width: 100%;
    height: 1px;
    margin: 8px 1px;
    *margin: -5px 0 5px;
    overflow: hidden;
    background-color: #e5e5e5;
    border-bottom: 1px solid #fff;
}
/* ##################################################################### */
/* CONTENT TABS                                                          */
/* ##################################################################### */
.tab-well {
    margin: 5px 0px 25px 0px; }
.tab-well #tab1 { border: 1px solid #9d9d9d; }

.tab-well h3 { padding: 0px 0px; }
.tab-well #tab1 h3 { padding: 12px 15px; background-color: #dde8b6;  margin-bottom: 0px; }
.nav-tabs,
.nav-pills {
    *zoom: 1;
}
.nav-tabs:before,
.nav-tabs:after,
.nav-pills:before,
.nav-pills:after {
    display: table;
    content: "";
    line-height: 0;
}
.nav-tabs:after,
.nav-pills:after {
    clear: both;
}
.nav-tabs > li,
.nav-pills > li {
    float: left;
}
.nav-tabs > li > a,
.nav-pills > li > a {
    padding-right: 20px;
    padding-left: 15px;
    margin-right: 10px;
    line-height: 14px;
}

.nav-tabs {
    border-bottom: 1px solid #9d9d9d; margin-bottom: 20px;
}
.nav-tabs > li {
    margin-bottom: -1px;
    text-transform: uppercase;
    font-family:"Univers LT W02 65 Bold";
}
.nav-tabs > li > a {
    padding-top: 4px;
    padding-bottom: 2px;
    line-height: 20px;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    color: #9d9d9d;
    background-color: f5f5f5;
    -webkit-font-smoothing: antialiased;
    -webkit-box-shadow: 4px 0px 3px -2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 4px 0px 3px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 4px 0px 3px -2px rgba(0, 0, 0, 0.2);
    border: 1px solid #9d9d9d;
    border-bottom-color: transparent;
    outline: none;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    border-color: #9d9d9d #9d9d9d #9d9d9d
    border-bottom-color: transparent;
    color: #9d9d9d;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
    color: #fff;
    background-color: #9d9d9d;
    border: 1px solid #9d9d9d;
    border-bottom-color: transparent;
    cursor: default;
    background-image: none;
}

#tab3 .row-fluid .span3  { border-right: 1px solid #9d9d9d; }
#tab3 .row-fluid .span3:last-child  { border-right: 0px solid #9d9d9d; }

#tab4 .row-fluid .span3  { border-right: 0px solid #9d9d9d; }
#tab4 .tab-pane-content img { border: 1px solid #9d9d9d; margin-bottom:  }

.nav-pills > li > a {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
    color: #fff;
    background-color: #009534;
}
.nav-stacked > li {
    float: none;
}
.nav-stacked > li > a {
    margin-right: 0;
}
.nav-tabs.nav-stacked {
    border-bottom: 0;
}
.nav-tabs.nav-stacked > li > a {
    border: 1px solid #ddd;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.nav-tabs.nav-stacked > li:first-child > a {
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
}
.nav-tabs.nav-stacked > li:last-child > a {
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
}
.nav-tabs.nav-stacked > li > a:hover,
.nav-tabs.nav-stacked > li > a:focus {
    border-color: #ddd;
    z-index: 2;
}
.nav-pills.nav-stacked > li > a {
    margin-bottom: 3px;
}
.nav-pills.nav-stacked > li:last-child > a {
    margin-bottom: 1px;
}
.nav-tabs .dropdown-menu {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.nav-pills .dropdown-menu {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.nav .dropdown-toggle .caret {
    border-top-color: #009534;
    border-bottom-color: #009534;
    margin-top: 6px;
}
.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret {
    border-top-color: #005580;
    border-bottom-color: #005580;
}
.nav-tabs .dropdown-toggle .caret {
    margin-top: 8px;
}
.nav .active .dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.nav-tabs .active .dropdown-toggle .caret {
    border-top-color: #7f7f7f;
    border-bottom-color: #7f7f7f;
}
.nav > .dropdown.active > a:hover,
.nav > .dropdown.active > a:focus {
    cursor: pointer;
}
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus {
    color: #fff;
    background-color: #999;
    border-color: #999;
}
.nav li.dropdown.open .caret,
.nav li.dropdown.open.active .caret,
.nav li.dropdown.open a:hover .caret,
.nav li.dropdown.open a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
}
/* ################################################################# */
/* ### TOPNAVI                                                       */
/* ################################################################# */
.header #topNav,
.header .search { padding-top: 25px; }
.header .header-search ul.nav,
.header .header-search .search,
.header .header-search .customSocialMedia { float: left; }

.header .header-search .customFbLike { margin: 5px 0px 0px px; z-index: 1000; text-align: right; }
.header .header-search .customFbLike ._51mz { float: right; }


.header .header-search form { margin: 0px; }
.header .header-search ul.nav { margin: 0px 15px 0px 0px; padding: 0px; }
.header .header-search ul.nav li { color: #676767; }
.header .header-search ul.nav li a,
.header .header-search ul.nav li a:link,
.header .header-search ul.nav li a:visited,
.header .header-search ul.nav li a:hover,
.header .header-search ul.nav li a:active { color: #676767; display: block; background-color: transparent; padding: 5px 0px;}

.header .header-search .customSocialMedia p { margin: 0px 0px 0px 0px; padding-top: 28px; }
.header .header-search .customSocialMedia p img { margin-left: 15px; }
.navigation {
    padding: 0px 0;
    margin: 20px 0px;
}
.navigation .nav-pills {
    color: #000;
    padding: 0;
    width: auto;
    text-align: left;
    display: block;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 0px 0px 20px 0px;
    background: url(../images/bg_topnav.png) left top;
    border-top: solid 1px #c9c9c9;
    border-bottom: solid 1px #959595;
    border-left: 1px solid #cacaca;
    border-right: 1px solid #cacaca;
    -webkit-font-smoothing: antialiased;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px
        rgba(0, 0, 0, 0.05);
}

.navigation .nav-pills > li {
    display: inline;
    padding: 0;
    margin: 0;
    color: #000;
}
.navigation .nav-pills > li:first-child {}
.navigation .nav-pills > li > a {
    line-height: 14px;  
    text-decoration: none;
    margin: 0px;
    padding: 8px 53px 8px 25px;
    position: relative;
    border-right: 1px solid #99bd25;
    color: #000;
    background-image: url(../images/arrow_grey.png);
    background-repeat:no-repeat;
    background-position: right center;
    border-radius: 0px;
}

.navigation .nav-pills > li:first-child > a {
    border-radius: 8px 0 0 8px;
    margin-left: -1px
}
.navigation .nav-pills > li:last-child > a {
    border-right: 0px solid #99bd25;
}
.navigation .nav-pills > li > a:hover,
.navigation .nav-pills > .active > a,
.navigation .nav-pills > .active > a:hover,
.navigation .nav-pills > .active > a:focus {
    background-color: transparent;
    background-image: url(../images/arrow_lila.png);
    color: #898989;
    border-right: 1px solid #91177d;
    background-repeat:no-repeat;
    background-position: right center;
    font-weight: normal;
}

.navigation .nav-pills > li:last-child > a:hover,
.navigation .nav-pills > .active > a:last-child,
.navigation .nav-pills > .active > a:last-child:hover,
.navigation .nav-pills > .active > a:last-child:focus {
    border-right: 0px solid #91177d;
}

.navigation .nav-child {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 170px;
    padding: 5px 0;
    margin: 0px 0 0;
    list-style: none;
    background-color: #929292;
    opacity: 0.9;
   filter:Alpha(Opacity=90);
    border: 1px solid #b9baba;
    border: 1px solid rgba(0,0,0,0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.navigation .nav-child.pull-right {
    right: 0;
    left: auto;
}
.navigation .nav-child .divider {
    *width: 100%;
    height: 1px;
    margin: 8px 1px;
    *margin: -5px 0 5px;
    overflow: hidden;
    background-color: #e5e5e5;
    border-bottom: 1px solid #fff;
}
.navigation .nav-child a {
    display: block;
    padding: 3px 10px;
    clear: both;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    color: #fff;
    white-space: nowrap;
}
.navigation .nav > li {
    position: relative;
    font-size: 13px;
}
.navigation .nav > li:hover > .nav-child,
.navigation .nav > li > a:focus + .nav-child {
    display: block;
}

.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
    text-decoration: none;
    color: #fff;
    /*background-color: #99bd25;
    background-color: #0081c2;
    background-image: -moz-linear-gradient(top,#08c,#0077b3);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#0077b3));
    background-image: -webkit-linear-gradient(top,#08c,#0077b3);
    background-image: -o-linear-gradient(top,#08c,#0077b3);
    background-image: linear-gradient(to bottom,#08c,#0077b3);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);*/
}


/* ##################################################################### */
/* BREADCRUMP NAVIGATION                                                 */
/* ##################################################################### */
.breadcrumb { list-style: none; margin: 5px 0px 15px 0px; }
.breadcrumb > li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 11px;
    line-height: 12px;
}
.breadcrumb > li > .divider { padding: 0 5px; color: #000; }
.breadcrumb a,
.breadcrumb > .active {
    color: #000;
    text-decoration: none;
}
.breadcrumb > li:first-child.active { display: none; }

/* ##################################################################### */
/* LEFT NAVIGATION                                                 */
/* ##################################################################### */
.sidebar-nav h3 { color: #99BD25; font-size: 14px; margin-bottom: 25px; }
#leftNav li {  }
#leftNav li a { padding: 5px 0px 5px 0px; display: block;  font-family:"Univers LT W02 65 Bold"; font-size: 14px; }
#leftNav li:first-child a { padding: 0px 0px 5px 0px; display: block; }
#leftNav li a:link,
#leftNav li a:visited { color: #000; text-decoration: none; }
#leftNav li a:hover,
#leftNav li a:focus { color: #000; text-decoration: underline; }
#leftNav li.current a:link,
#leftNav li.current a:visited { color: #99BD25; text-decoration: none; }
#leftNav li.current a:hover,
#leftNav li.current a:focus { color: #99BD25; text-decoration: underline; }

/* ### Sub Navi ### */
#leftNav ul { margin-bottom: 25px; }


#leftNav li.current li a:link,
#leftNav li.current li a:visited { color: #000; text-decoration: none; font-family:"Univers LT W02 55 Roman"; }
#leftNav li.current li a:hover,
#leftNav li.current li a:focus { color: #000; text-decoration: underline; }
#leftNav ul li a { padding-left: 0px; padding-top: 5px; font-family:"Univers LT W02 55 Roman";  font-size: 12px; }
#leftNav ul li:first-child {  }
#leftNav ul li:last-child {  }
#leftNav ul li:first-child a,
#leftNav li:first-child ul li a { padding-left: 0px; padding-top: 5px; }
#leftNav .small { font-size: 12px; }

/* ##################################################################### */
/* FOOTER NAVIGATION                                                 */
/* ##################################################################### */
.footer a:link,
.footer a:visited,
#footerMenu ul.nav li a:link,
#footerMenu ul.nav li a:visited,
.footerCopy ul.nav li a:link,
.footerCopy ul.nav li a:visited  { color: #fff; text-decoration: none; }

.footer a:hover,
.footer a:focus,
#footerMenu ul.nav li a:hover,
#footerMenu ul.nav li a:focus,
.footerCopy ul.nav li a:hover,
.footerCopy ul.nav li a:focus   { text-decoration: underline; color: #fff; }

#footerMenu ul ul {margin-bottom: 15px; }
/*#footerMenu ul li:nth-child(4n+5) { clear: left; }*/
#footerMenu ul li { float: left; padding-left: 20px; font-family:"Univers LT W02 65 Bold"; font-size: 11px; }
#footerMenu ul ul li { float: none; padding-left: 0px; font-family:"Univers LT W02 55 Roman"; }
#footerMenu .custom p { border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 10px 0px; margin-bottom: 20px; font-size: 11px; }
#footerMenu ul:after {
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}

.footerCopy ul.nav { float: left; margin: 0px; padding: 10px 0px 5px 8px; }
.footerCopy ul.nav li { float: left; font-size: 11px;  line-height: 17px; padding: 0px 8px; border-left: 1px solid #707070;}
.footerCopy ul.nav li:first-child { display: none; }

@media (max-width: 480px) {
.header .brand { float: none; display: block; text-align: left; margin-bottom: 10px; }
.header .header-search { padding-top: 0px; float: none; display: block; }
.header #topNav,
.header .search { padding-top: 0px; }
.header .header-search .customSocialMedia p { padding-top: 10px; }
.header .header-search .customSocialMedia p img { margin-left: 0px; margin-right: 15px; }
#footerMenu ul ul { margin: 0px 0px 0px 0px; }
#footerMenu ul li { float: none; }
}

@media (max-width: 768px) {
#footerMenu ul { margin: 10px 0px 0px 0px; }
#footerMenu ul li { padding-right: 10px; padding-left: 0px; }
/* .header { background: transparent; } */

.header .nav.pull-right { float: none; display: block; }
.header-search .search-query { width: 90%; }


    .header .nav-pills > li > a {
        border: 1px solid #ddd;
        border-bottom: 0;
        margin: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        margin-right: 0;
    }
    .header .nav-pills > li:first-child > a {
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;
    }
    .header .nav-pills > li:last-child > a {
        -webkit-border-radius: 0 0 4px 4px;
        -moz-border-radius: 0 0 4px 4px;
        border-radius: 0 0 4px 4px;
        border-bottom: 1px solid #ddd;
    }

    .nav-tabs {
        border-bottom: 0;
    }
    .nav-tabs > li {
        float: none;
    }
    .nav-tabs > li > a {
        border: 1px solid #ddd;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        margin-right: 0;
    }
    .nav-tabs > li:first-child > a {
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;
    }
    .nav-tabs > li:last-child > a,
    .nav-tabs > .active:last-child > a {
        -webkit-border-radius: 0 0 4px 4px;
        -moz-border-radius: 0 0 4px 4px;
        border-radius: 0 0 4px 4px;
        border-bottom: 1px solid #ddd;
    }
    .nav-tabs > li > a:hover {
        border-color: #ddd;
        z-index: 2;
    }
    .nav-tabs.nav-dark > li > a {
        border: 1px solid #333;
    }
    .nav-tabs > li:last-child > a,
    .nav-tabs > .active:last-child > a {
        /*border-bottom: 1px solid #333;*/
    }
    .nav-tabs.nav-dark > li > a:hover {
        border-color: #333;
    }

.nav-pills > li {
    float: none;
}

.nav-pills > li > a {
    margin-right: 0;
}
.nav-pills > li > a {
    margin-bottom: 3px;
}
.nav-pills  > li:last-child > a {
    margin-bottom: 1px;
}
.navigation .nav-pills > li > a {   
    border-right: 0px solid #99bd25;
    border-bottom: 1px solid #cacaca;
}
.navigation .nav-pills > li:last-child > a {    
    border-bottom: 0px solid #cacaca;
}
.navigation .nav-pills > li > a:hover,
.navigation .nav-pills > .active > a,
.navigation .nav-pills > .active > a:hover,
.navigation .nav-pills > .active > a:focus {
    border-right: 0px solid #91177d;
}
.navigation .nav-child {
    top: 100%;
    left: 100px;
}

.form-search > .pull-left,
.form-search > .pull-right {
    float: none;
    display: block;
    margin-bottom: 9px;
}
}
@media (max-width: 980px) {

}
@media (min-width: 768px) and (max-width: 979px) {

}
